.whyusbtm { padding:150px 20px; color:#fff; text-align:left; }
.whyusbtm h4 { font-size:48px;  }

.titleRow1 {
    color: #1e1e1e;
    text-align: center;
    margin-bottom: 30px;
    text-transform: uppercase;
    text-align: left;
    padding: 10px 0px;
}
.titleRow1 h2:after {
    content: '';
    width: 85px;
    height: 1px;
    background: #6f6f6f;
    display: block;
     margin:10px 0; 
}
.pdtp20px { padding-top:20px; }
.mrg20px{ margin:20px 0; }
.bottom{ background:#222; }
.pd20tb{ padding:20px 0; }
.hmtop { padding:20px 0; }
.hmtop h4 { font-size:24px; }
.hmtop h5 { font-size:44px; }
.hmtop h6 { font-size:36px; }
.about2bg { background:#F3F2ED !important; }

.prodiv { font-size: 24px; }
.prodiv ul { font-size:18px !important;; }
.prodiv li { font-size:18px !important;; }
.prodiv p { font-size:18px !important;; }

/*////*/

.happycontainer {
 /* width: 28vmin;
  height: 28vmin;*/
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 1em 0;
  position: relative;
  font-size: 16px;
  border-radius: 0.5em;
  background-color: #21242b;
  border-bottom: 10px solid #18f98f;
}
i {
  color: #18f98f;
  font-size: 2.5em;
  text-align: center;
}
span.num {
  color: #ffffff;
  display: grid;
  place-items: center;
  font-weight: 600;
  font-size: 3em;
}
span.text {
  color: #e0e0e0;
  font-size: 1em;
  text-align: center;
  pad: 0.7em 0;
  font-weight: 400;
  line-height: 0;
}
@media screen and (max-width: 1024px) {
  
  .happycontainer {
    /*height: 26vmin;
    width: 26vmin;*/
    font-size: 12px;
  }
}
@media screen and (max-width: 768px) {
  
  .happycontainer {
    /*width: calc(50% - 40px);
    height: 30vmin;*/
    font-size: 14px;
  }
}
@media screen and (max-width: 480px) {
  
  .happycontainer {
    /*width: 100%;
    height: 25vmin;*/
    font-size: 8px;
  }
}


/*////*/